Skip to main content

Do you have a .NET support?

Comments

2 comments

  • Shadab

    is cloudinary dll support  .net 2.0 framework.?

    0
  • Roee Ben Ari

    Cloudinary targets the .NET 3.5 framework. While 2.0 is not officially supported, you can try and compile it, see if it's working for you. 

    0

Please sign in to leave a comment.